Bug 212129 - HWCERT: PCS SiiRUS Compact UP XX [Goto Cert]
HWCERT: PCS SiiRUS Compact UP XX
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
4
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: S. Lele
S. Lele
N.A.
PCS
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-10-25 04:51 EDT by Paresh Haria
Modified: 2008-10-20 11:09 EDT (History)
1 user (show)

See Also:
Fixed In Version: RHEL4-QU4
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-11-03 09:23:52 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 11 S. Lele 2006-11-03 09:22:51 EST
Product Description is as follows:
Processors: 
Intel Pentium 4 Speed: 3.8GHz, L2 Cache: 2MB HT Enabled/
Intel Pentium D Speed: 3.4GHz, L2 Cache:  2x2MB
Memory: 2GB
Hard Disk Drive: Samsung SP0812C SATA 80GB HDD
Network Interface Card: 
1xIntel 82541PI Gigabit Ethernet 10/100/1000 Mbps Controller  
1xIntel 82573V Gigabit Ethernet 10/100/1000 Mbps Controller 
Video: Integrated ATI ES1000 graphics controller 
Floppy Disk Drive: SONY (MPF 920) 3.5" 1.44MB FDD
CDROM: TSSTcorp SH-C522C 52X IDE/ATAPI CD-ROM 
USB ports: 4
MotherBoard: Intel E7230 Chipset based Intel SE7230NH1-E Mainboard
Chipset: Intel E7230/82801

System has no configurable options.

Note You need to log in before you can comment on or make changes to this bug.